Page MenuHomePhabricator

Write GCI 2017 blog post
Closed, ResolvedPublic

Description

Org admins "must write and submit a blog post to Google about the Organization's participation in the Contest at the end of the Contest."

Something to publish in early February 2018.

https://www.mediawiki.org/wiki/Google_Code-in/2017

(Similar to https://blog.wikimedia.org/2017/02/03/google-code-in/ but with a less cliché photo :P )

Event Timeline

Aklapper claimed this task.Jan 3 2018, 4:06 PM
Aklapper moved this task from Backlog to February on the Developer-Advocacy (Jan-Mar-2018) board.
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Jan 14 2018, 3:51 PM
Aklapper raised the priority of this task from Low to Normal.Jan 22 2018, 11:40 PM
Aklapper changed the task status from Stalled to Open.Jan 23 2018, 12:11 AM

Hi @Aklapper thanks for posting this — we've changed our blogging guidelines slightly, and to make sure the entire team sees this, I'm going to email your link to digitalmedia@ and cc you. (It's easier for us to keep track of one intake pipeline right now, and email works for the majority of the movement.)

Aklapper closed this task as Resolved.Mar 20 2018, 5:06 PM

Published: https://blog.wikimedia.org/2018/03/20/wikimedia-google-code-in-2017/
There should also be a tweet soon.

Thanks everybody!!